## haskell-hoogle 4.2.16

=== debian/changelog ===
haskell-hoogle (4.2.16-3) unstable; urgency=low

  * Update debian/files_hoogle/keyword.txt from
    http://www.haskell.org/haskellwiki/Keywords; the new version is
    ASCII-only so works even in the C locale (closes: #711596).

 -- Colin Watson <cjwatson@debian.org>  Fri, 21 Jun 2013 23:45:31 +0100

haskell-hoogle (4.2.16-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:56 +0200

haskell-hoogle (4.2.16-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 12:37:01 +0200

haskell-hoogle (4.2.15-2) experimental; urgency=low

  * Resurrect add-local-loction-database.patch 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 17 Feb 2013 17:34:13 +0100

haskell-hoogle (4.2.15-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 20:50:25 +0100

haskell-hoogle (4.2.14-1) experimental; urgency=low

  [ Kiwamu Okabe ]
  * Collect txt files from /usr/lib/ghc-doc/hoogle/ dir.
  * ITP (Closes: #687272 #533175)

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * Ship debian/jquery_1.7.2+dfsg.orig.tar.gz to satisfy DFSG #1 with regard
    to the embedded jquery copy.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Jan 2013 11:32:57 +0100

haskell-hoogle (4.2.10-1) unstable; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sat, 08 Sep 2012 18:15:44 +0900
