## haskell-hoogle 4.2.23

=== debian/changelog ===
haskell-hoogle (4.2.23-3build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:31:02 +0000

haskell-hoogle (4.2.23-3build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 14:30:40 +0000

haskell-hoogle (4.2.23-3) unstable; urgency=low

  * Brown paper bag bug in update-hoogle 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Nov 2013 17:01:39 +0100

haskell-hoogle (4.2.23-2) unstable; urgency=low

  * Ignore dead links and dont fail postinst if no hoogle databases were found
    (Closes: 711596)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Nov 2013 09:51:23 +0100

haskell-hoogle (4.2.23-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release
  * Remove obsolete DM-Upload-Allowed control field
  * Add fix-extract-tarball.patch
  * Depend on haskell-src-exts 1.14

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 28 Oct 2013 16:36:14 -0300
