=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
                , ghc
                , ghc-prof
                , libghc-zlib-dev
+	       , libghc-aeson-dev (>= 0.6.1)
+	       , libghc-aeson-prof
                , libghc-blaze-builder-dev (>= 0.2)
                , libghc-blaze-builder-prof
                , libghc-case-insensitive-dev (>= 0.2)
@@ -17,8 +19,8 @@
                , libghc-cmdargs-prof
                , libghc-conduit-dev (>= 0.2)
                , libghc-conduit-prof
-               , libghc-src-exts-dev (>= 1.12)
-               , libghc-src-exts-dev (<< 1.14)
+               , libghc-src-exts-dev (>= 1.14)
+               , libghc-src-exts-dev (<< 1.15)
                , libghc-src-exts-prof
                , libghc-http-types-dev (>= 0.7)
                , libghc-http-types-prof
@@ -58,7 +60,6 @@
 Homepage: http://www.haskell.org/hoogle/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hoogle
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hoogle
-DM-Upload-Allowed: yes
 
 Package: libghc-hoogle-dev
 Architecture: any
