## haskell-hoogle 4.2.33

=== debian/changelog ===
haskell-hoogle (4.2.33-4) unstable; urgency=medium

  * Make the trigger -noawait, to avoid trigger cycles, as recommended by
    Guillem Jover (Closes: #772867) 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 13 Dec 2014 14:05:12 +0100

haskell-hoogle (4.2.33-3) unstable; urgency=medium

  * Demote Recommends: apache2 to suggests (Closes: #768447) 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Nov 2014 15:54:40 +0100

haskell-hoogle (4.2.33-2) unstable; urgency=medium

  * Switch from embedded to packaged jquery
  * Fix Vcs-* fields to point to anonscm
  * Fix autopkgtests definition to eliminate spurious failures
  * Rework the database generation so that it doesn't download files from
    the internet, making it (again) hermetic (Closes: #756334).

 -- Iustin Pop <iustin@debian.org>  Sun, 21 Sep 2014 21:14:14 +0200

haskell-hoogle (4.2.33-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * New upstream release

  [ Colin Watson ]
  * Refresh add-local-location-database.patch.

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Jul 2014 00:13:14 +0100

haskell-hoogle (4.2.26-3) unstable; urgency=medium

  * Do not use "set -x" in autopkgtests.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 09 May 2014 00:14:08 +0200

haskell-hoogle (4.2.26-2) unstable; urgency=medium

  * Add two simple autopkgtests, to have this checked by http://ci.debian.net/

 -- Joachim Breitner <nomeata@debian.org>  Thu, 01 May 2014 16:52:42 +0200

haskell-hoogle (4.2.26-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-extract-tarball patch. It's already merged.
  * Refresh add-local-loction-database.patch
  * Fix apache2-reverse-dependency-uses-obsolete-directory
  * Bump Standards-Version to 3.9.5 without any changes

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 13 Mar 2014 16:25:24 -0300
