=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
+           , Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper (>= 9)
                , haskell-devscripts (>= 0.8.13)
                , cdbs
                , ghc
                , ghc-prof
                , libghc-zlib-dev
-	       , libghc-aeson-dev (>= 0.6.1)
-	       , libghc-aeson-prof
+               , libghc-aeson-dev (>= 0.6.1)
+               , libghc-aeson-prof
                , libghc-blaze-builder-dev (>= 0.2)
                , libghc-blaze-builder-prof
                , libghc-case-insensitive-dev (>= 0.2)
@@ -19,8 +20,16 @@
                , libghc-cmdargs-prof
                , libghc-conduit-dev (>= 0.2)
                , libghc-conduit-prof
+               , libghc-resourcet-dev
+               , libghc-resourcet-prof
+               , libghc-vector-dev (>= 0.9)
+               , libghc-vector-prof
+               , libghc-vector-algorithms-dev (>= 0.6)
+               , libghc-vector-algorithms-prof
+               , libghc-quickcheck2-dev
+               , libghc-quickcheck2-prof
                , libghc-src-exts-dev (>= 1.14)
-               , libghc-src-exts-dev (<< 1.15)
+               , libghc-src-exts-dev (<< 1.16)
                , libghc-src-exts-prof
                , libghc-http-types-dev (>= 0.7)
                , libghc-http-types-prof
@@ -41,12 +50,17 @@
                , libghc-wai-prof
                , libghc-warp-dev (>= 1.1)
                , libghc-warp-prof
+               , libghc-shake-dev (>= 0.11)
 Build-Depends-Indep: ghc-doc
                      , libghc-blaze-builder-doc
                      , libghc-case-insensitive-doc
                      , libghc-cmdargs-doc
                      , libghc-conduit-doc
+                     , libghc-resourcet-doc
                      , libghc-src-exts-doc
+                     , libghc-vector-doc
+                     , libghc-vector-algorithms-doc
+                     , libghc-quickcheck2-doc
                      , libghc-http-types-doc
                      , libghc-parsec3-doc | libghc-parsec2-doc
                      , libghc-random-doc
@@ -56,10 +70,11 @@
                      , libghc-uniplate-doc
                      , libghc-wai-doc
                      , libghc-warp-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.haskell.org/hoogle/
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hoogle
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hoogle
+Vcs-Darcs: http://anonscm.debian.org/darcs/pkg-haskell/haskell-hoogle
+Vcs-Browser: http://anonscm.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hoogle
+XS-Testsuite: autopkgtest
 
 Package: libghc-hoogle-dev
 Architecture: any
@@ -108,7 +123,8 @@
 Architecture: any
 Section: misc
 Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}, ghc-doc
-Recommends: apache2
+         , libjs-jquery
+Suggests: apache2 | httpd
 Description: Haskell API Search for Debian system
  Hoogle is a Haskell API search engine, which allows you to
  search many standard Haskell libraries by either function name,
