=== debian/tests/control ===
Tests: void
Depends: hoogle, libghc-void-doc
Restrictions: allow-stderr

Tests: install-remove
Depends: hoogle
Restrictions: needs-root allow-stderr
