=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
            , Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper (>= 9)
-               , haskell-devscripts (>= 0.8.13)
+               , haskell-devscripts (>= 0.9)
                , cdbs
                , ghc
                , ghc-prof
@@ -28,29 +28,27 @@
                , libghc-vector-algorithms-prof
                , libghc-quickcheck2-dev
                , libghc-quickcheck2-prof
-               , libghc-src-exts-dev (>= 1.14)
-               , libghc-src-exts-dev (<< 1.16)
+               , libghc-src-exts-dev (>= 1.16)
+               , libghc-src-exts-dev (<< 1.17)
                , libghc-src-exts-prof
                , libghc-http-types-dev (>= 0.7)
                , libghc-http-types-prof
-               , libghc-parsec3-dev (>= 3) | libghc-parsec2-dev (>= 2.1)
-               , libghc-parsec3-dev (>= 3) | libghc-parsec2-dev (<< 3)
-               , libghc-parsec3-prof | libghc-parsec2-prof
+               , libghc-parsec3-dev
+               , libghc-parsec3-prof
                , libghc-random-dev
                , libghc-random-prof
                , libghc-safe-dev
                , libghc-safe-prof
                , libghc-tagsoup-dev (>= 0.11)
                , libghc-tagsoup-prof
-               , libghc-transformers-dev (>= 0.2)
-               , libghc-transformers-prof
                , libghc-uniplate-dev (>= 1.6)
                , libghc-uniplate-prof
                , libghc-wai-dev (>= 1.1)
                , libghc-wai-prof
-               , libghc-warp-dev (>= 1.1)
+               , libghc-warp-dev (>= 2.1)
                , libghc-warp-prof
-               , libghc-shake-dev (>= 0.11)
+# additional dependencies of the executable
+               , libghc-shake-dev (>= 0.14)
 Build-Depends-Indep: ghc-doc
                      , libghc-blaze-builder-doc
                      , libghc-case-insensitive-doc
@@ -66,7 +64,6 @@
                      , libghc-random-doc
                      , libghc-safe-doc
                      , libghc-tagsoup-doc
-                     , libghc-transformers-doc
                      , libghc-uniplate-doc
                      , libghc-wai-doc
                      , libghc-warp-doc
@@ -130,6 +127,6 @@
  search many standard Haskell libraries by either function name,
  or by approximate type signature.
  .
- This package contains hoogle command and cgi settings.
+ This package contains the hoogle command and cgi settings.
  If you have a webserver installed, you can access the hoogle web interface at
  http://localhost/cgi-bin/hoogle.
