## haskell-hoogle 4.2.43

=== debian/changelog ===
haskell-hoogle (4.2.43-3) unstable; urgency=medium

  * Revert previous change; instead, use libghc-setlocale-doc rather than
    libghc-void-doc for autopkgtests, since Data.Void is now in ghc.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Jan 2016 15:39:35 +0000

haskell-hoogle (4.2.43-2) unstable; urgency=medium

  * Don't fail the install-remove autopkgtest if libghc-void-doc isn't
    installed to start with (possible since hoogle doesn't depend on it).

 -- Colin Watson <cjwatson@debian.org>  Thu, 28 Jan 2016 19:45:01 +0000

haskell-hoogle (4.2.43-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:45:25 -0500

haskell-hoogle (4.2.41-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:34 -0500

haskell-hoogle (4.2.41-3) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 15:49:46 +0200

haskell-hoogle (4.2.41-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:50 +0200
