=== debian/control ===
Source: haskell-hoogle
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, Iustin Pop <iustin@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-conduit-dev (>= 0.2),
 libghc-conduit-prof,
 libghc-src-exts-dev (>= 1.16),
 libghc-src-exts-dev (<< 1.18),
 libghc-src-exts-prof,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-parsec3-dev (>= 2.1),
 libghc-parsec3-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-uniplate-dev (>= 1.6),
 libghc-uniplate-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
 libghc-vector-algorithms-dev (>= 0.6),
 libghc-vector-algorithms-prof,
 libghc-wai-dev (>= 1.1),
 libghc-wai-prof,
 libghc-cabal-dev (>= 1.8),
 libghc-aeson-dev (>= 0.6.1),
 libghc-cmdargs-dev (>= 0.7),
 libghc-shake-dev (>= 0.14),
 libghc-tagsoup-dev (>= 0.11),
 libghc-warp-dev (>= 2.1),
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-conduit-doc,
 libghc-src-exts-doc,
 libghc-http-types-doc,
 libghc-parsec3-doc,
 libghc-random-doc,
 libghc-resourcet-doc,
 libghc-safe-doc,
 libghc-text-doc,
 libghc-uniplate-doc,
 libghc-vector-doc,
 libghc-vector-algorithms-doc,
 libghc-wai-doc,
Standards-Version: 3.9.6
Homepage: http://www.haskell.org/hoogle/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hoogle-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell API Search
 Hoogle is a Haskell API search engine, which allows you to
 search many standard Haskell libraries by either function name,
 or by approximate type signature.
 .
 This package contains the normal library files.

Package: libghc-hoogle-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell API Search; profiling libraries
 Hoogle is a Haskell API search engine, which allows you to
 search many standard Haskell libraries by either function name,
 or by approximate type signature.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-hoogle-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell API Search; documentation
 Hoogle is a Haskell API search engine, which allows you to
 search many standard Haskell libraries by either function name,
 or by approximate type signature.
 .
 This package contains the documentation files.

Package: hoogle
Architecture: any
Section: misc
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
 ghc-doc,
 libjs-jquery,
Suggests: apache2 | httpd,
Description: Haskell API Search for Debian system
 Hoogle is a Haskell API search engine, which allows you to
 search many standard Haskell libraries by either function name,
 or by approximate type signature.
 .
 This package contains the hoogle command and cgi settings.
 If you have a webserver installed, you can access the hoogle web interface at
 http://localhost/cgi-bin/hoogle.
