## haskell-hoogle 5.0.1+dfsg1

=== debian/changelog ===
haskell-hoogle (5.0.1+dfsg1-2) unstable; urgency=medium

  * Add missing dependency on libghc-js-jquery-data.
  * Depend on newer version of libjs-chosen.
    This newer version also uses the chosen-sprite@2x.png file.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Thu, 22 Dec 2016 15:09:00 +0200

haskell-hoogle (5.0.1+dfsg1-1) unstable; urgency=medium

  * Remove obsolete d/jquery_1.7.2+dfsg.orig.tar.gz file.
  * Remove pre-compiled keyword hoogle database.
    This file is not compatible with the latest version of hoogle.
  * Remove all Debian patches.
    They are obsolete and do not apply to the latest version of hoogle.
  * Remove obsolete d/files_hoogle/hoogle.png file.
    Upstream now ship their own logo.
  * Update Copyright notices.
    - Rename `hoogle license' to `BSD-3-clause'.
    - Rename `MIT' to `Expat'.
    - Bump Copyright years.
    - Add missing files.
  * Patch hoogle to accept the `--local' flag more than once.
    This enables hoogle to generate docs for more than one packages
    at the same database. Debian uses this in the update-hoogle command.
  * Rewrite `update-hoogle' script to work with the latest version.
  * Patch hoogle to use the Debian database by default.
  * Remove CGI settings (Closes: #773781).
    Hoogle 4 was a CGI binary, served through Apache, while Hoogle 5
    is a Haskell Warp server.
    Document the above change in d/NEWS.
  * Cleanup the d/rules file.
  * Update hoogle's manpage.
  * Remove duplicate packages from build-depends field.
  * Remove unused `binary-or-shlib-defines-rpath' lintian override.
  * Remove embedded copies of libjs-jquery-cookie and libjs-chosen.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Sun, 30 Oct 2016 16:22:31 +0200

haskell-hoogle (5.0.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:10 -0400

haskell-hoogle (5.0.1-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:25:02 -0400
