## haskell-hoogle 5.0.12+dfsg1

=== debian/changelog ===
haskell-hoogle (5.0.12+dfsg1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:13:22 +0000

haskell-hoogle (5.0.12+dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: #869239, #869238)
  * Update Homepage field in d/control file
  * Update d/copyright file (bump Copyright years)
  * Drop generate_from_multiple_sources patch, applied upstream
  * Drop new-src-exts patch, fixed in newer version
  * Update patches to apply cleanly
  * Bump Standards-Version to 4.0.0, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Jul 2017 11:17:50 +0300

haskell-hoogle (5.0.1+dfsg1-3) unstable; urgency=medium

  * Relax dependencies for new src-exts. 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 19:35:28 +0200
