=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders:
  Kiwamu Okabe <kiwamu@debian.or.jp>,
  Iustin Pop <iustin@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
@@ -97,7 +97,7 @@
  libghc-warp-doc,
  libghc-warp-tls-doc,
  libghc-zlib-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://hoogle.haskell.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hoogle
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
