## haskell-hoogle 5.0.14+dfsg1

=== debian/changelog ===
haskell-hoogle (5.0.14+dfsg1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jan 2018 14:50:02 +0100

haskell-hoogle (5.0.14+dfsg1-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:32:43 +0100

haskell-hoogle (5.0.14+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Thu, 28 Dec 2017 14:40:35 -0500
