=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hoogle
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kiwamu Okabe <kiwamu@debian.or.jp>,
  Iustin Pop <iustin@debian.org>,
@@ -48,6 +47,8 @@
  libghc-process-extras-prof,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
+ libghc-storable-tuple-dev,
+ libghc-storable-tuple-prof,
  libghc-tar-dev,
  libghc-tar-prof,
  libghc-text-dev,
@@ -87,6 +88,7 @@
  libghc-old-locale-doc,
  libghc-process-extras-doc,
  libghc-resourcet-doc,
+ libghc-storable-tuple-doc,
  libghc-tar-doc,
  libghc-text-doc,
  libghc-uniplate-doc,
