=== debian/tests/control ===
Tests: setlocale
Depends: hoogle, libghc-setlocale-doc
Restrictions: allow-stderr

Tests: install-remove
Depends: hoogle
Restrictions: needs-root allow-stderr
