=== debian/control ===
--- 
+++ 
@@ -16,18 +16,18 @@
  libghc-aeson-prof,
  libghc-cmdargs-dev,
  libghc-cmdargs-prof,
- libghc-conduit-dev,
+ libghc-conduit-dev (>= 1.3.0),
  libghc-conduit-prof,
- libghc-conduit-extra-dev,
+ libghc-conduit-extra-dev (>= 1.2.3.2),
  libghc-conduit-extra-prof,
  libghc-connection-dev,
  libghc-connection-prof,
  libghc-extra-dev (>= 1.4),
  libghc-extra-prof,
  libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-dev (<< 1.21),
  libghc-src-exts-prof,
- libghc-http-conduit-dev,
+ libghc-http-conduit-dev (>= 2.3),
  libghc-http-conduit-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
@@ -99,10 +99,10 @@
  libghc-warp-doc,
  libghc-warp-tls-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hoogle.haskell.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hoogle
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoogle
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-hoogle-dev
 Architecture: any
