## haskell-hoogle 5.0.17.3

=== debian/changelog ===
haskell-hoogle (5.0.17.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 04 Jul 2018 17:42:18 -0400
