## haskell-hoogle 5.0.17.3%2Bdfsg1

=== debian/changelog ===
haskell-hoogle (5.0.17.3+dfsg1-5) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:33 +0300

haskell-hoogle (5.0.17.3+dfsg1-4) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:11:09 +0300

haskell-hoogle (5.0.17.3+dfsg1-3) unstable; urgency=low

  * Re-upload, because of failed previous upload.

 -- Sven Bartscher <kritzefitz@debian.org>  Thu, 02 Aug 2018 16:46:46 +0200

haskell-hoogle (5.0.17.3+dfsg1-2) unstable; urgency=low

  * Repack to remove embedded copies of libjs-jquery-cookie and
    libjs-chosen that had been accidentally shipped in the last versions.

 -- Sven Bartscher <kritzefitz@debian.org>  Thu, 02 Aug 2018 07:47:53 +0200
