## haskell-hoogle 5.0.17.3+dfsg1

=== debian/changelog ===
haskell-hoogle (5.0.17.3+dfsg1-5build4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:32 +0000

haskell-hoogle (5.0.17.3+dfsg1-5build3) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:05 +0000

haskell-hoogle (5.0.17.3+dfsg1-5build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 12:54:29 +0200

haskell-hoogle (5.0.17.3+dfsg1-5build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:32:53 +0200
