=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
  Iustin Pop <iustin@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -22,7 +23,7 @@
  libghc-conduit-extra-prof,
  libghc-connection-dev,
  libghc-connection-prof,
- libghc-extra-dev (>= 1.4),
+ libghc-extra-dev (>= 1.6.6),
  libghc-extra-prof,
  libghc-src-exts-dev (>= 1.18),
  libghc-src-exts-dev (<< 1.21),
@@ -51,8 +52,6 @@
  libghc-storable-tuple-prof,
  libghc-tar-dev,
  libghc-tar-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-uniplate-dev,
  libghc-uniplate-prof,
  libghc-utf8-string-dev,
@@ -90,7 +89,6 @@
  libghc-resourcet-doc,
  libghc-storable-tuple-doc,
  libghc-tar-doc,
- libghc-text-doc,
  libghc-uniplate-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
@@ -102,7 +100,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hoogle.haskell.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoogle
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hoogle]
 
 Package: libghc-hoogle-dev
 Architecture: any
