## haskell-hoogle 5.0.17.15+dfsg1

=== debian/changelog ===
haskell-hoogle (5.0.17.15+dfsg1-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:33:22 +0000

haskell-hoogle (5.0.17.15+dfsg1-2build2) groovy; urgency=medium

  * No-change rebuild for new GHC

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 09 Sep 2020 18:12:17 +0100

haskell-hoogle (5.0.17.15+dfsg1-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Aug 2020 09:43:14 +0200

haskell-hoogle (5.0.17.15+dfsg1-2) unstable; urgency=medium

  * Add libghc-setlocale-doc to autopkgtest test dependencies of
    install-remove (Closes: #911536)

 -- itd <itd@net.in.tum.de>  Sat, 01 Aug 2020 10:20:13 +0000

haskell-hoogle (5.0.17.15+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 22 Jun 2020 20:01:13 -0400
